---
draft: false
categories:
- AI Guy
- Running
uuid: 7f79a0e5-c8c6-4aa4-9f1e-2fa8d57bf1ab
layout: post
title: How to Run a Half Marathon with Ankylosing Spondylitis PART 1
id: 1123
tags: []
image: wp-content/uploads/2019/01/action-athlete-athletics-618612.jpg
---

First of all, it was a wonderful day in Duisburg, not that hot and cold. This would be my first long distance run over 21 km.   
  
Last summer, approximately the same date I was bedridden, was waking up like paralyzed because of the morning stiffness and it would take hours to rise up from my bed in the mornings to a full standing position.  
  
A 500 m walk would take me 15 to 20 minutes. As my rheumatologist said, I had physical capabilities of a not so well maintained 80-year-old body.

How I managed to run a half marathon just after 1 year boils down to simple (but often not easy) life style changes:

## The first pillar - diet.

Adjusting my diet, this step was and is crucial. To a certain point, you can thrive on a whole food, plant-based diet. But if you have a autoimmune condition that based on leaky gut and a lot of intolerances because of that you need to repair your gut permeability first. That you can achieve with  
a plant-based elimination diet and this should be a top priority for you, if you want to get rid of the medicine and live pain free.   
Just look up the web for the [Paddison program](https://www.paddisonprogram.com/) and you will find a lot of resources. For example there is a lot of free information on [Dr. Klapper's website](https://www.doctorklaper.com) about the program.

## The second pillar - Daily Exercise

Some of the things that I was able to do in the beginning without much pain were  
Yoga: This is really essential&nbsp;for your joint mobility in time (3-6 months) I was more flexible than before my autoimmune disease.   
Trampoline: This one activates your lymphatic system, like walking or running activities and you can do it indoors and we all know how you do not want to go out to the cold weather with inflamed and aching joints.  
"As the field of lymphatic research progresses it is evident that the lymphatic system plays a major but under-recognized role in many diseases..."[[1]](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4397133/)

## Third pillar - Stress Management

Breathing techniques like the one from the [Wim Hof Method,](https://www.wimhofmethod.com/)  
or yogic breathing or just this simple routine explained by [Dr. Khan](https://www.youtube.com/watch?v=mZES4JiVsLM).  
What helped me most was meditation and trying to concentrate just on my breath. This mundane and simple exercise can be very challenging but it gives over time o powerful tool to detect the stress-inducing stories that you are telling yourself in your head.

